@charset "utf-8";
/* CSS Document */

/*@import url("reset.css");*/

html {
	-webkit-tap-highlight-color: transparent;
}
::-webkit-input-placeholder { line-height: normal; }
body {
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	line-height: 16px;
	background-color: #fff;
	margin: 0px;
	padding: 0px;
	overflow-x: hidden;
}
form {
	margin: 0px;
	padding: 0px;
}

.wrapper {
	width: 1055px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	height: auto;
}
.logo {
	float: right;
	width: auto;
	margin-top: 30px;
	position: relative;
	display: block;
}
.ControlsContainer {
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	height: 30px;
	width: 100%;
	margin-top: 40px;
	position: relative;
	font-size: 9pt;
}
.ControlsContainer td {
	white-space: nowrap;
}
.ControlsSeparator {
	float: left;
	height: 10px;
	width: 1055px;;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	position: relative;
}
.DocumentBreadcrumb {
	height: auto;
	width: auto;
	position: relative;
	color: #f15a29;
	font-size: 12pt;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	float: left;
	margin-top: 25px;
}
.GridContainer {
	float: left;
	width: 100%;
	margin-top: 25px;
	position: relative;
	overflow-x: hidden  !important;
	box-sizing: border-box;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCC;
}
.flexigrid {
	overflow-x: hidden  !important;
	box-sizing: border-box;
}
.GreenButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 30px !important;
	text-align: center;
	background-image: url(../images/buttons/AddImageButton.png);
	background-repeat: no-repeat;
	cursor: pointer;
}
.GreenButton:hover {
	background-image: url(../images/buttons/AddImageButtonOver.png);
}
.GreenButtonWide {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 30px !important;
	text-align: center;
	background-image: url(../images/buttons/UpdateButton.png);
	background-repeat: no-repeat;
	cursor: pointer;
}
.GreenButtonWide:hover {
	background-image: url(../images/buttons/UpdateButtonOver.png);
}
.BlueButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 30px !important;
	text-align: center;
	background-image: url(../images/buttons/ToggleFilterOff.png);
	background-repeat: no-repeat;
	cursor: pointer;
}
.BlueButton:hover {
	background-image: url(../images/buttons/ToggleFilterOver.png);
}
.BlueAccountButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 30px !important;
	text-align: center;
	background-image: url(../images/buttons/AcoountOff.png);
	background-repeat: no-repeat;
	cursor: pointer;
}
.BlueAccountButton:hover {
	background-image: url(../images/buttons/AccountOn.png);
}

.SmallButton {
	font-size: 8pt !important;
}
.CmdButtonRetired {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000;
	background-image: url(../images/buttons/CmdButton.png);
	background-repeat: no-repeat;
	text-align: center;
	background-position: center center;
	cursor: pointer;
}
.CmdButton:hover {
	background-image: url(../images/buttons/CmdButtonOver.png);
}
.CmdButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #000;
	text-align: center;
	background-image: url(../images/buttons/CmdButton.png);
	background-repeat: no-repeat;
	background-position: center center;
	cursor: pointer;
	height: 30px;
	width: 50px;
	border: 0px none #FFF;
	background-color: #FFF;
	outline: none;
	line-height: 10px;
}

.SmallGreenButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #FFF;
	font-weight: bold;
	background-image: url(../images/buttons/SmallGoButton.png);
	background-repeat: no-repeat;
	text-align: center;
	background-position: center center;
	cursor: pointer;
}
.SmallGreenButton:hover {
	background-image: url(../images/buttons/SmallGoButtonOver.png);
}
.TrackerHeading {
	font-size: 28pt;
	font-weight: bold;
	color: #f15a29;
	display: block;
	float: left;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 30px;
}
.LogoutButtonContainer {
	float: right;
	height: 30px;
	width: 80px;
	position: absolute;
	top: 0px;
	right: -3px;
}
.EstimateSearchContainer {
	height: 30px;
	width: 250px;
	position: absolute;
	top: 70px;
	right: -3px;
}
.ModalYesButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 30px !important;
	text-align: center;
	background-image: url(../images/buttons/InsideRecordButton.png);
	background-repeat: no-repeat;
	cursor: pointer;
}
.ModalYesButton:hover {
	background-image: url(../images/buttons/InsideRecordButtonOver.png);
}
.LogOutButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 30px !important;
	text-align: center;
	background-image: url(../images/buttons/LogoutButton.png);
	background-repeat: no-repeat;
	cursor: pointer;
}
.LogOutButton:hover {
	background-image: url(../images/buttons/LogoutButtonOver.png);
}
.MasterLogOutButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 30px !important;
	text-align: center;
	background-image: url(../images/buttons/LogoutButton.png);
	background-repeat: no-repeat;
	cursor: pointer;
}
.MasterLogOutButton:hover {
	background-image: url(../images/buttons/LogoutButtonOver.png);
}
.OperationButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 30px !important;
	text-align: center;
	background-image: url(../images/buttons/OperationButton.png);
	background-repeat: no-repeat;
	cursor: pointer;
}
.OperationButton:hover {
	background-image: url(../images/buttons/OperationButtonOver.png);
}
.PasswordButton {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 30px !important;
	text-align: center;
	background-image: url(../images/buttons/PasswordOff.png);
	background-repeat: no-repeat;
	cursor: pointer;
}
.PasswordButton:hover {
	background-image: url(../images/buttons/PasswordOver.png);
}
.RadioTextPos {
	line-height: 20px;
	margin: 0px;
	padding: 0px
}
.RadioOtherTextPos {
	line-height: 20px;
	margin: 0px;
	padding: 0px
}
.RadioPasswordAccess {
	line-height: 16px;
	margin: 0px;
	padding: 0px;
}
.PasswordAccessTitle {
	font-style: italic;
	font-weight: bold;
	padding-right: 8px;
}
#fancybox-wrap {
  position: absolute;
  top: 10px !important;
}
.LightboxOuter {
	border: 10px solid #999;
	position: relative;
	width: 100%;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	background-color: #FFF;
}
.LoginContainer {
	position: fixed;
	top: 50%;
	left: 50%;
	height: 260px;
	width: 500px;
	margin-top: -260px;
	margin-left: -250px;
}
.LoginLogoContainer {
	float: left;
	height: auto;
	width: 90%;
	margin-top: 20px;
	margin-left: 20px;
}
.LoginformContainer {
	float: left;
	height: auto;
	width: 93%;
	margin-top: 10px;
	margin-left: 20px;
}
.LoginformContainer label {
	font-size: 12pt;
	font-weight: bold;
	display: block;
	width: auto;
	padding-bottom: 4px;
}
.LightboxOuterInner {
	background-color: #FFF;
	position: relative;
	margin-top: 20px;
	overflow-y: auto;
	overflow-x: hidden;
}
.NoOverlay {
	overflow: hidden;
}
.LightboxContent {
	margin-left: auto;
	margin-right: auto;
	position: relative;
}
.ModuleOperationContainer {
	float: left;
	width: 100%;
	position: relative;
}
.LightBoxLogo {
	position: relative;
/*	margin-right: auto;
	margin-left: auto;*/
	margin-right: 80px;
	margin-top: 20px;
	margin-bottom: 40px;
	float: right;
}
.TrackerSubHeading {
	font-size: 20pt;
	font-weight: bold;
	color: #f15a29;
	display: block;
	float: left;
	font-family: Tahoma, Geneva, sans-serif;
	margin-top: 30px;
	margin-left: 40px;
}
.TrackerMinorHeading {
	font-size: 16pt;
	font-weight: bold;
	color: #f15a29;
	font-family: Tahoma, Geneva, sans-serif;
}
.StatusPanel {
	background-image: url(images/StatusBackground.png);
	background-repeat: repeat-x;
	position: absolute;
	height: 50px;
	width: 250px;
	left: 500px;
	top: 0px;
	-webkit-border-bottom-right-radius: 10px;
	-webkit-border-bottom-left-radius: 10px;
	-moz-border-radius-bottomright: 10px;
	-moz-border-radius-bottomleft: 10px;
	border-radius: 0px 0px 10px 10px;
	moz-box-shadow: 0px 2px 10px 2px #acacac;
	-webkit-box-shadow: 0px 2px 10px 2px #acacac;
	box-shadow: 0px 2px 10px 2px #acacac;
	behavior: url(Pie/PIE.php);
	display: none;
	z-index: 5;
}
.StatusPanel h2 {
	font-size: 12pt;
	font-weight: bold;
	color: #FFF;
	text-align: center;
	margin-top: 15px;
}
.CloseDownPopup {
	position: absolute;
	height: 100px;
	width: 100px;
	top: -30px;
	right: -30px;
	background-color: #999;
	border-radius: 100px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	background-image: url(../images/CloseCross.png);
	background-repeat: no-repeat;
	background-position: 20px 40px;
	z-index: 2;
	cursor: pointer;
}
@media only screen and (device-width: 768px) and (device-height: 1024px) and (-webkit-min-device-pixel-ratio: 1)
{
	.CloseDownPopup {
		right: -15px;
	}
}
.CloseDownPopup:hover {
	background-image: url(../images/CloseCrossHover.png);
}
#JobCreateLeft td {
	padding-top: 7px;
	padding-bottom: 7px;
}
.ResourceInformation {
	padding-top: 7px;
	padding-bottom: 7px;
}
.TextContainer {
	background-color: #FFF;
	height: 24px;
	font-size: 10pt;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	text-indent: 5px;
	outline: none;
	-webkit-appearance: none;
	border: 1px solid #B7C3C4;
}
.TextAreaContainer {
	background-color: #FFF;
	height: 200px;
	font-size: 10pt;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	padding: 5px;
	outline: none;
	-webkit-appearance: none;
	border: 1px solid #B7C3C4;
}
.ResourceContainer {
	border: 1px solid #CCC;
}
.ResourceContainer td {
	padding-top: 7px;
	padding-bottom: 7px;
}
.ResourceEditMode {
	padding-right: 60px !important;
}
.ShimEdit {
	height: 36px;
}
.Posit {
	padding: 0px !important;
}
.TableHeader {
	background-image: url(images/Header.png);
	background-repeat: repeat-x;
}
.TableHeader td {
	font-size: 9pt;
	color: #FFF;
	padding-left: 8px;
	padding-right: 8px;
	line-height: 14px !important;
	border-top-width: 0px;
	border-right-width: 0;
	border-bottom-width: 0;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #666;
	border-right-color: #666;
	border-bottom-color: #666;
	border-left-color: #666;
}
.TableNoborder {
	border-left-width: 0px !important;
	border-left-style: none !important;
}
.ResourceRow td {
	font-size: 9pt;
	padding-left: 8px;
	padding-right: 8px;
}
.ResourceRowGrey {
	background-color: #CECECE;
	color: #9A9A9A;
}
.ResourceAddRow input{
	text-align: center;
}
.ResourceRow input{
	text-align: center;
}
.ResourceAddRow td {
	font-size: 9pt;
	padding-left: 8px;
	padding-right: 8px;
}
.BottomRow {
	background-color: #CCC !important;
}
.OperationTable {
	background-color: #f0f0f0;
	margin-bottom: 8px;
}
.OperationSlot td {
	padding: 0px !important;
}
.OperationSlot table {
	margin-left: 4px !important;
	margin-right: 4px !important;
}
.NoPadding {
	padding: 0px !important;
}
.CancelColumn {
	font-size: 10pt;
	font-weight: bold;
	color: #000;
	cursor: pointer;
	background-color: #EA8380;
}
.UpdateColumn {
	font-size: 10pt;
	font-weight: bold;
	color: #000;
	cursor: pointer;
	background-color: #99CB7A;
}
.EditColumn:hover {
	color: #FFF;
	background-color: #090;
}
.UpdateColumn:hover {
	color: #FFF;
	background-color: #090;
}
.CancelColumn:hover {
	color: #FFF;
	background-color: #C00;
}
.DeleteColumn:hover {
	color: #FFF;
	background-color: #C00;
}
.hidden {
	display: none;
}
.HistoryRow td {
	font-size: 9pt;
	padding-left: 8px;
	padding-right: 8px;
}
.form-control {
	padding: 6px 12px;
	border-radius: 4px;
	border: 1px solid rgb(155, 155, 155);
	transition:border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
	border-image: none;
	width: 90%;
	height: 14px;
	color: rgb(85, 85, 85);
	line-height: .6;
	font-size: 9pt;
	display: block;
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075);
	background-image: none;
	background-color: rgb(255, 255, 255);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}
.form-control:focus {
	border-color: rgb(102, 175, 233);
	outline: 0px;
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.6);
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
}
:-ms-input-placeholder.form-control {
	color: rgb(153, 153, 153);
}
.Inset-form-control {
	padding: 4px 4px;
	border-radius: 4px;
	border: 1px solid rgb(155, 155, 155);
	transition:border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
	border-image: none;
	width: 90%;
	/*height: 24px;*/
	color: rgb(85, 85, 85);
	line-height: .6;
	font-size: 9pt;
	display: block;
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075);
	background-image: none;
	background-color: rgb(255, 255, 255);
	-webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}
.Inset-form-control:focus {
	border-color: rgb(102, 175, 233);
	outline: 0px;
	box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(102,175,233,0.6);
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(102, 175, 233, .6);
}
:-ms-input-placeholder.Inset-form-control {
	color: rgb(153, 153, 153);
}
.RecordIndicator {
	background-image: url(../images/DownIndicateArrow.png);
	background-repeat: no-repeat;
	background-position: center center;
}
.SearchContainer {
	background-color: #FFE9D2;
	position: absolute;
	height: auto;
	max-height: 350px;
	height: 350px;
	width: 600px;
	left: 175px;
	top: 30px;
	z-index: 999;
	border: 1px solid #9b3d04;
	visibility: hidden;
	overflow-x: hidden;
	overflow-y: auto;
}
.SearchContainer ul {
	margin: 0px;
	list-style-type: none;
}
.SearchContainer li {
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 8px;
	padding-left: 15px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #9b3d04;
	font-size: 10pt;
	line-height: normal;
	cursor: pointer;
}
.SearchContainer li:hover {
	color: #FFF;
	background-color: #9b3d04;
}
.LastSearchItem {
	border: 0px none #FFD3A8 !important;
}
#SearchResults em {
	font-style: italic;
}
.InvoiceSelect {
	border: 1px solid #CCC;
}
#page-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	width: 40px;
	height: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}

#page-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url(../fancybox/fancybox.png);
}
.CreateInvoiceTable td {
	padding-top: 7px;
	padding-bottom: 7px;
}
.SettingsTable td {
	padding-top: 7px;
	padding-bottom: 7px;
}
.CustomerTable td {
	padding-top: 7px;
	padding-bottom: 7px;
}
.GSTTable td {
	padding-top: 0px !important;
	padding-right: 8px;
	padding-bottom: 0px !important;
}
.DateContainer {
	height: 16px;
	width: 16px;
	position: absolute;
	top: 6px;
	right: 16px;
	cursor: pointer;
}
.ui-datepicker {
	font-size:62.5%;
}
.TextFieldinfo {
	top: 6px;
	right: 20px;
	color: rgb(162, 169, 183);
	font-size: 9pt;
	font-style: italic;
	font-weight: normal;
	position: absolute;
	z-index: 5;
}
.InvoiceAddRow td {
	font-size: 9pt;
	padding-left: 4px;
	padding-top: 2px !important;
	padding-bottom: 2px !important;
}
#MiscAddition .SmallGreenButton {
	padding: 0px !important;
}
.LeftPad {
	padding-left: 8px;
}
.RightPad {
	padding-right: 8px;
}
.InputCentre {
	text-align: center;
}
.DefaultText {
	text-align: left !important;
}
.NoInvoicePadding {
	padding: 0px !important;
}
.NoInvoicePadding td {
	padding-right: 0px;
	padding-left: 0px;
	height: 20px;
}
.InvoiceAdder {
	background-image: url(../images/SmallOrangeLocatorArrow.png);
	float: left;
	position: relative;
	width: auto;
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 15px;
	cursor: pointer;
}
.InvoiceAdder:hover {
	color: #f15a29;
}
.EditedDate {
	float: left;
	position: relative;
	width: auto;
	padding-left:5px;
}
.SentIndicator {
	float: right;
	position: relative;
	margin-top: -5px;
	margin-right: 80px;
	width: 141px;
	height: 80px;
	opacity: .8;
}
.TooltipHeader {
	font-weight: bold;
	margin-bottom: 5px;
}
.InvoiceHistoryTitle {
	float: left;
	width: 100%;
	position: relative;
	height: 10px;
}
.InvoiceHistoryTitle {
	font-size: 18pt;
	font-weight: bold;
	color: #f15a29;
	width: 100%;
	display: block;
}
.HistoryContainer {
	float: left;
	width: 100%;
	position: relative;
}
.InvoiceId:hover {
	background-color: #999;
}
.CostCenterUnderline {
	font-style: italic;
	margin-top: 5px;
	margin-bottom: 0px !important;
	display: block;
}
.AdminJobToolsContainer {
	position: absolute;
	height: auto;
	width: 100%;
	right: 0px;
	bottom: 0px;
}
.InvoiceNums {
	margin: 0px;
	padding: 0px;
	width: 100%;
}
.InvPending {
	width: auto;
	float: left;
	height: 15px;
	padding-top: 2px;
	position: relative;
	display: block;
	margin-right: auto;
	margin-left: auto;
}
.flexigrid h4 {
	color: #fff;
	width: auto;
	text-align: center;
	position: relative;
}
.InvoicingIndicator {
	background-color: #666 !important;
}
.italic {
	font-style: italic;
}
.EstimateTable td {
	padding-top: 5px;
	padding-bottom: 5px;
}
.TickTotal {
	font-weight: bold;
	color: #060;
}
.EstimatorSlider {
	background-color: #E2E2E2;
	height: auto;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	position: absolute;
	left: 10px;
	top: -1px;
	right: 0;
	z-index: 10;
	border-right-width: 10px;
	border-bottom-width: 10px;
	border-left-width: 10px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #f15a29;
	border-bottom-color: #f15a29;
	border-left-color: #f15a29;
	border-radius: 0px 0px 10px 10px;
	display: none;
}
.EstimaterSlideInner {
	width: 90%;
	margin-top: 15px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	padding-bottom: 20px;
	z-index: 11;
	height: auto;
}
.HostingURL a {
	font-weight: normal;
	color: #06F;
	text-decoration: none;
}
.HostingURL a:hover {
	color: #F00;
}
.FileContainerWrapper {
	float: left;
	width: 100%;
	position: relative;
	height: auto;
	z-index: 1;
}
.FileOpenerContainer {
	float: left;
	height: 60px;
	width: 100%;
	margin-bottom: 5px;
	position: relative;
	cursor: pointer;
}
.FileIconDefault {
	background-image: url(../images/Default.png);
	background-repeat: no-repeat;
	background-position: 20px center;
	background-color: #EEEEEE;
}
.FileIconOpen {
	background-image: url(../images/OpenWindows.png);
	background-repeat: no-repeat;
	background-position: 20px center;
	background-color: #FDDFD5;
}
.FileOpenerContainer h2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.50em;
	font-weight: bold;
	color: #f15a29;
	padding-top: 6px;
	padding-left: 110px;
}
.FilesContainer {
	float: left;
	height: auto;
	width: 100%;
	position: relative;
	display: none;
	background-color: #EEEEEE;
	margin-bottom: 5px;
}
.FilesContainer ul,li {
	list-style-image: none !important;
}
.FilesContainer ul {
	margin-left: -25px !important;
	margin-right: 20px;
	margin-top: 0px;
}
.FilesContainer li {
	padding-bottom: 14px;
	padding-top: 8px;
	padding-left: 0px !important;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	background-repeat: no-repeat;
	background-position: right center;
}
.ArrowContainer {
	position: absolute;
	height: 20px;
	width: 35px;
	top: 20px;
	right: 20px;
	background-repeat: no-repeat;
	background-position: center center;
}
.FolderUp {
	background-image: url(../images/up_arrow.png);
}
.FolderDown {
	background-image: url(../images/down_arrow.png);
}
.ControlsSperator {
	margin-left: 8px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	float: left;
	width: 97%;
	height: 5px;
	position: relative;
	margin-bottom: 6px;
}
.FileSpecs {
	font-size: 9pt;
	text-align: right;
	padding-right: 50px;
	margin-top: -20px;
}
.ModSpecs {
	position: relative;
	font-size: 9pt;
	height: auto;
	display: inline-block;
	top: -5px;
}
.ToolsContainer {
	height: 40px;
	width: 98%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	position: relative;
	margin-right: auto;
	margin-left: auto;
	display: none;
}
.EditContainer {
	position: relative;
	height: 50px;
	width: 46px;
	top: -50px;
	right: 80px;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../images/Edit.png);
	z-index: 50;
	float: right;
	display: none;
	margin-left: 20px;
}
.DownLoadContainer {
	position: relative;
	height: 50px;
	width: 50px;
	top: -50px;
	right: 80px;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../images/Download-Icon.png);
	z-index: 50;
	float: right;
	display: none;
}

